Subject: Parables: Reset password
From: Akhil P Walia <[email-masked]>
To: Ankit Abrol <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Krishna Tiwari <[email-masked]>, "M. ramananda Singh" <[email-masked]>, romesh singh <[email-masked]>, Samir Kumar <[email-masked]>, Ashish Niyoliya <[email-masked]>, Surya Jain <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, "E. Ganin Singh" <[email-masked]>
Date: Fri, 15 Mar 2013 06:27:49 +0530 (IST)

What was so difficult in issue below that two agents escalated w/o any reason. 

Customer clearly stated that she received welcome but could not login, and therefore thought that her card was charged. 

I have reminded earlier as well. Customers have option to reset password using 'forgot password' link on sign-in page. 
Either they can reset themselves or you can reset it using same option for customer. 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Akhil P Walia" <[email-masked]> 
Sent: Thursday, March 14, 2013 10:11:10 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Parables TV escalation 

Hi, 

Name: Debra Rodgers 
Email : [email-masked]. 
P ho ne: 317 432-5790 
best time: anytime 

Claims to use the card but is not sure if it went through and want check if it went through or not. Last 4 digit of the card is 9122 and our toll free number 1-888-724-2012 is not working, says some lawyer pick up the phone. 

20:44:55] Ralph: Hi! Welcome to Parables TV! How may I assist you? 
[20:44:56] Ralph: Hi Debra 
[20:47:35] Debra: I had talk to Stephanie last night about my getting parable subscribe I put credit card through I fill out all the information and I gave Stephanie my e- mail. And she gave me a number to call and the number she gave me was a lawyer number 
[20:49:19] Debra: Are you there ralph 
[20:49:30] Ralph: May I ask if you already have a parables tv subscribtion ? 
[20:50:54] Debra: No I was trying to get one but it won't take my credit card and I don't want to be charge if I can't. Sign in so I need to talk to a customer service person 
[20:52:25] Ralph: You need to register an account in parables tv first 
[20:52:40] Ralph: Please visit this link and register http://parables.tv/start-watching-now-registration 
[20:54:17] Debra: I did that already they send me a e- mail saying. Welcome and I can't get to sign in so I don't know did the credit card went through or not so I need to talk to some one who can tell me whether or not did the credit card when through 
[20:55:40] Ralph: Could you please confirm when did you use the card? 
[20:55:54] Debra: Yesterday 
[20:58:14] Debra: Are you there 
[20:58:24] Ralph: yes, sorry for the delay 
[20:58:38] Ralph: Could you please confirm the last 4 digit of your card ? 
[20:59:29] Debra: 9122 
[21:00:36] Ralph: Thank 
[21:01:06] Ralph: I will need to forward this to our relevant team so they can check this for you. 
[21:01:06] Ralph: may I have your full name, email address and the phone number? 
[21:01:57] Debra: [email-masked]. 317 432-5790 
[21:02:18] Ralph: May I have your full name please? 
[21:02:20] Debra: Debra 
[21:02:32] Debra: rodgers 
[21:02:53] Ralph: ok, Thanks for the details. May I know the best time to call you ? 
[21:03:06] Debra: Anytime 
[21:05:14] Ralph: Thanks 
[21:05:33] Ralph: I will have one of our relevant team contact you back as soon as possible 
[21:05:40] Debra: Are you going. To call me soon 
[21:07:34] Ralph: yes, our relevant team contact you back as soon as possible once this has been check 
[21:07:34] Debra: Are we done here 
[21:08:43] Ralph: I can assist you if you've any other query 
[21:10:28] Debra: No thanks but I am very disappointed that there is no 800 number the one Stephanie gave me last night wasn't. The right number and I want to have this program 
[21:11:11] Ralph: You can also email us at [email-masked] or call 1-888-724-2012 for more information 
[21:12:02] Debra: That is the same number Stephanie. Gave me at that is not the number at all 
[21:12:31] Ralph: ok, I will check on this as well 
[21:13:39] Ralph: Many apologies for this inconvenience cause 
[21:14:04] Debra: Thank you and. Please check that. Number out. And I want someone to please call me today thanks Ralph 
[21:14:55] Ralph: Your welcome 

Tha nks & Reg ards, 

MRSingh 

-- 
Regards , 
a kh ! L